[CustomHotkeys]
switch=Home
Keys1=Numpad1
Keys2=F2
Keys3=F3
Keys4=F4
Keys5=del
[CustomFrequency]
Frequency1=2
Frequency2=6
Frequency3=7
Frequency4=8
[Notes]
Notes1=إلضأ1
Notes2=إلضأ2
Notes3=إلضأ3
Notes4=إلضأ4
